/*
Theme Name: Meloria Default (Classic) Child 2026
Theme URI: https://meloria.com
Author: Meloria
Author URI: https://meloria.com
Description: Blank Child Theme for Meloria Default (Classic) Theme
Template: meloriadefault
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
*/

/**
 * Table of Contents:
 *
 * 1.0 - Defaults
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 *   4.1 - Site Header
 *   4.2 - Navigation
 * 5.0 - Content
 *   5.1 - Entry Header
 *   5.2 - Entry Meta
 *   5.3 - Entry Content
 *   5.4 - Galleries
 *   5.5 - Post Formats
 *   5.6 - Attachments
 *   5.7 - Post/Paging Navigation
 *   5.8 - Author Bio
 *   5.9 - Archives
 *   5.10 - Search Results/No posts
 *   5.11 - 404
 *   5.12 - Comments
 *   5.13 - Multisite
 * 6.0 - Sidebar
 *   6.1 - Widgets
 * 7.0 - Footer
 * 8.0 - Media Queries
 * 9.0 - Print
 * ----------------------------------------------------------------------------
 */
:root {
  --Anchor-Gray: #53585C;
  --Beautiful-White: #F7F7F7;
  --Black-Charcoal: #212121;
  --Boho-Blue: #285A77;
  --Bold-Grey: #666666;
  --Desert-Storm: #F8F8F8;
  --Endless-Sky: #084D78;
  --Gainsboro: #DCDCDC;
  --Pale-Silver: #EBEBEB;
  --Silvery-White: #E3E3E3;
  --Spanish-Gray: #A0A0A0;
  --Subtle-White: #EEEEEE;
  --Tech-White: #F5F5F5;
  --White-Echo: #E9E9E9;
  --White-Marble: #E8E8E8;

  --li-margin: .35rem;
  --small-font-size: .95rem;
  --smaller-font-size: .9rem;
  --smallest-font-size: .86rem;
  --minimum-font-size: .8rem;

  /*--bs-gutter-x: 1.5rem;*/
}
/**
 * 1.0 Defaults
 * ----------------------------------------------------------------------------
 */

address {
  display: unset;
  font-style: unset;
}

body {
  color: var(--Black-Charcoal);
  font-family: "Roboto", sans-serif;
  font-style: normal;
  padding: 0;
  margin: 0;
}

figure{
  margin-bottom: var(--li-margin);
}

input[type="submit"] {
  border-radius: 0;
  padding: 0 1.25rem;
  line-height: 2.5rem;
  height: 2.5rem;
  display: inline-block;
  letter-spacing: .065rem;
  -webkit-appearance: none;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}

input[type="text"], input[type="email"] {
  border-radius: 0;
  padding: 0 1.25rem;
  line-height: 2.48rem;
  height: 2.48rem;
  display: inline-block;
  border: solid 1px var(--Black-Charcoal);
}

ul {
  padding-left: 1rem;
}

li {
  margin-bottom: var(--li-margin);
}

.anchor-gray{
  background-color: var(--Anchor-Gray);
}

.black-charcoal{
  background-color: var(--Black-Charcoal);
}

.boho-blue{
  background-color: var(--Boho-Blue);
}

.bold-grey{
  background-color: var(--Bold-Grey);
}

.endless-sky{
  background-color: var(--Endless-Sky);
}

.pale-silver{
  background-color: var(--Pale-Silver);
}

.silvery-white{
  background-color: var(--Silvery-White);
}

.spanish-gray{
  background-color: var(--Spanish-Gray);
}

.subtle-white{
  background-color: var(--Subtle-White);
}

.tech-white{
  background-color: var(--Tech-White);
}

.white-echo{
  background-color: var(--White-Echo);
}

.white-marble{
  background-color: var(--White-Marble);
}

.container-xl{
  max-width: 1170px;
}

/**
 * 2.0 Repeatable Patterns
 * ----------------------------------------------------------------------------
 */

.anchor-gray, .anchor-gray a:is(:link,:visited,:hover,:active) {
  color: #FFF;
}

.black-charcoal, .black-charcoal a:is(:link,:visited,:hover,:active) {
  color: #FFF;
}

.boho-blue, .boho-blue a:is(:link,:visited,:hover,:active) {
  color: #FFF;
}

.bold-grey, .bold-grey a:is(:link,:visited,:hover,:active) {
  color: #FFF;
}

.endless-sky, .endless-sky a:is(:link,:visited,:hover,:active) {
  color: #FFF;
}

.pale-silver, .pale-silver a:is(:link,:visited,:hover,:active) {
  color: var(--Black-Charcoal);
}

.silvery-white, .silvery-white a:is(:link,:visited,:hover,:active) {
  color: var(--Black-Charcoal);
}

.spanish-gray, .spanish-gray a:is(:link,:visited,:hover,:active) {
  color: var(--Black-Charcoal);
}

.subtle-white, .subtle-white a:is(:link,:visited,:hover,:active) {
  color: var(--Black-Charcoal);
}

.tech-white, .tech-white a:is(:hover,:active) {
  color: var(--Black-Charcoal) !important;
}

.tech-white a:is(:link,:visited) {
  color: var(--Boho-Blue);
}

.white-echo, .white-echo a:is(:link,:visited,:hover,:active) {
  color: var(--Black-Charcoal);
}

.white-marble, .white-marble a:is(:link,:visited,:hover,:active) {
  color: var(--Black-Charcoal);
}

.meloria-main-navigation a span, .meloria-main-navigation-mobile menu li {
  display: block;
}

.meloria-taxonomy-menu, .meloria-taxonomy-menu ul, .meloria-taxonomy-menu ul li,
.meloria-breadcrumbs, .meloria-breadcrumbs ul, .meloria-breadcrumbs ul li,
ul.wp-tag-cloud li, ul.meloria-archive-list-yearly li{
  display: inline-block;
}

.meloria-main-navigation a:is(:link,:visited) {
  display: inline-block !important;
}

.meloria-header-top-middle-desktop .textwidget{
  display: inline-table;
}

.meloria-device-is-desktop .site-header label, .meloria-searchform-togglable-container label,
main .meloria-searchform label {
  display: none;
}

.site-header ul li, .meloria-header-top-left-desktop li a{
  display: table-cell;
}

.meloria-main-navigation-desktop menu li{
  display: initial;
}

.entry-post-tag li a, ul.wp-tag-cloud li a, .site-footer.tech-white a:is(:link,:visited),
nav.meloria-pagination li a:is(:link,:visited,:hover,:active), .sidebar-container a:is(:link,:visited,:hover,:active),
ul.meloria-archive-list-yearly li a{
  text-decoration: none;
}

.home main h2, .home main h2 a:is(:link,:visited,:hover,:active), .home main a:is(:link,:visited,:hover,:active),
.meloria-main-navigation a:is(:link,:visited), .entry-post-tag li a:is(:hover,:active), ul.wp-tag-cloud li a:is(:hover,:active),
.entry-breadcrumbs span span, .entry-breadcrumbs a:is(:link,:visited,:hover,:active), h1:is(.entry-title,.archive-title), h1:is(.entry-title,.archive-title) a:is(:link,:visited,:hover,:active),
.site-footer.tech-white .wp-tag-cloud a:is(:hover,:active), ul.meloria-archive-list-yearly li a:is(:hover,:active), .meloria-loop :is(h2,h3) a:is(:link,:visited,:hover,:active){
  text-decoration: none !important;
}

.meloria-main-navigation-desktop a span, .entry-half-title, .mc4wp_fields input:nth-child(2){
  text-transform: uppercase;
}

.site-header ul, .site-header ul li, .meloria-main-navigation menu, .meloria-main-navigation menu li,
.meloria-taxonomy-menu, .meloria-taxonomy-menu ul, .meloria-taxonomy-menu ul li, .meloria-breadcrumbs ul,
.meloria-breadcrumbs ul li {
  margin: 0;
}

.site-header ul, .meloria-main-navigation menu, .meloria-taxonomy-menu, .meloria-taxonomy-menu ul,
.meloria-taxonomy-menu ul li, .meloria-breadcrumbs, .meloria-breadcrumbs ul, .meloria-breadcrumbs ul li,
ul.wp-tag-cloud, ul.meloria-archive-list{
  padding: 0;
}

.site-header ul, .meloria-main-navigation ul, ul.wp-tag-cloud, ul.meloria-archive-list-yearly, nav.meloria-pagination ul{
  list-style: none;
}

.meloria-main-navigation-mobile .current-post-ancestor a span, .site-footer .widget-title,
nav.meloria-pagination li :is(a,span:not(.dots)), article.home-triptych-of-posts-by-tag a,
.mc4wp_fields input:nth-child(2) {
  font-weight: 500;
}

.site-header ul li, .meloria-main-navigation ul li, .single .entry-thumbnail-caption, .wpadcenter-ad-inner{
  text-align: center;
}

.meloria-breadcrumbs ul li + li:before,
.entry-meta > * + ::before {
  margin: 0 var(--li-margin);
  color: var(--Spanish-Gray);
}

.meloria-breadcrumbs ul li + li:before {
  content: '\276D';
}

.entry-post-tag li + li{
  margin-left: var(--li-margin);
}

.entry-post-tag li, ul.wp-tag-cloud li, ul.meloria-archive-list-yearly li{
  margin: .25rem .25rem !important
}

.site-footer, aside, .entry-breadcrumbs, .lbj-home-news-group .entry-summary,
.single-post .entry-meta, .entry-post-tag, .lbj-home-news-group .entry-meta,
.sidebar-container .entry-meta, .lbj-home-news-group article.col-6{
  font-size: var(--smaller-font-size);
}

.entry-post-tag li a, ul.wp-tag-cloud li a, ul.meloria-archive-list-yearly li a, nav.meloria-pagination li :is(a,span){
  padding: .25rem .5rem;
}

.entry-post-tag li a:is(:link,:visited), ul.wp-tag-cloud li a:is(:link,:visited), ul.meloria-archive-list-yearly li a:is(:link,:visited){
  color: var(--Bold-Grey);
  background-color: var(--White-Echo);
}

.entry-post-tag li a:is(:hover,:active), ul.wp-tag-cloud li a:is(:hover,:active), ul.meloria-archive-list-yearly li a:is(:hover,:active),
ul.meloria-archive-list-yearly li a[aria-current="page"]{
  color: var(--Pale-Silver) !important;
  background-color: var(--Boho-Blue);
}

.meloria-header-widgets .meloria-searchform-button, main .meloria-searchform .meloria-searchform-button,
.meloria-searchform-toggle-container, .meloria-hamburger-togglable-container > header,
.meloria-searchform-togglable-container > header, .meloria-loop .entry-thumbnail img,
.meloria-loop .lbj-post-on-top .entry-header, .meloria-carousel .lbj-post-on-top .entry-header, section[id^="meloria-common-part-"] .entry-thumbnail img,
.sidebar-container article .entry-thumbnail img {
  background-repeat: no-repeat;
}

.meloria-header-widgets .meloria-searchform-button, main .meloria-searchform .meloria-searchform-button,
.meloria-hamburger-togglable-container > header, .meloria-searchform-togglable-container > header,
.meloria-loop .entry-thumbnail img, .meloria-loop .lbj-post-on-top .entry-header, .meloria-carousel .lbj-post-on-top .entry-header,
section[id^="meloria-common-part-"] .entry-thumbnail img, .sidebar-container article .entry-thumbnail img {
  background-position-x: center;
}

.meloria-header-widgets .meloria-searchform-button, main .meloria-searchform .meloria-searchform-button,
.meloria-loop .entry-thumbnail img, .meloria-loop .lbj-post-on-top .entry-header, .meloria-carousel .lbj-post-on-top .entry-header,
section[id^="meloria-common-part-"] .entry-thumbnail img, .sidebar-container article .entry-thumbnail img {
  background-position-y: center;
}

.meloria-loop .entry-thumbnail img, .meloria-loop .lbj-post-on-top .entry-header, .meloria-carousel .lbj-post-on-top .entry-header,
section[id^="meloria-common-part-"] .entry-thumbnail img, .sidebar-container article .entry-thumbnail img {
  background-size: cover;
}

.meloria-loop .entry-thumbnail img.meloria-missing-image, section[id^="meloria-common-part-"] .entry-thumbnail img.meloria-missing-image,
.sidebar-container article .entry-thumbnail img.meloria-missing-image {
  background-image: url('assets/images/business-journal-icon-endless-sky.svg');
  background-size: 2.5rem;
  border: solid 1px var(--Spanish-Gray);
  background-color: var(--Tech-White);
}

.sidebar-container li{
  list-style-type: '\25B9';
}

.site-footer li{
  list-style-type: '\25B8';
}

.meloria-loop .lbj-post-on-top .entry-header, .meloria-carousel .lbj-post-on-top .entry-header{
  cursor: pointer;
}

.meloria-hamburger-togglable-container, .meloria-hamburger-toggle-container, .meloria-hamburger-toggle{
  transition: all 0.3s;
}


main, .sidebar-container .widget-area {
  padding-bottom: 1.5rem;
}
/**
 * 3.0 Basic Structure
 * ----------------------------------------------------------------------------
 */




/* 3.5 Components
   */
.meloria-hamburger-togglable-container, .meloria-searchform-togglable-container,
.meloria-searchform-toggle.diagonal.part-1, .meloria-searchform-toggle.diagonal.part-2{
  display: none;
}

.meloria-hamburger-togglable-container, .meloria-searchform-togglable-container {
  padding-left: 1.5rem !important;
}

.meloria-hamburger-togglable-container, label[for="meloria-hamburger-toggle-field"], .meloria-hamburger-toggle,
.meloria-searchform-togglable-container{
  position: absolute;
}

.meloria-hamburger-toggle.horizontal, .meloria-hamburger-toggle.diagonal.part-1, .meloria-hamburger-toggle.diagonal.part-2 {
  position: relative;
}


.meloria-hamburger-toggle-container, .meloria-hamburger-toggle, .meloria-hamburger-toggle.horizontal,
.meloria-hamburger-toggle.diagonal.part-1, .meloria-hamburger-toggle.diagonal.part-2{
  box-sizing: border-box;
}

.meloria-hamburger-togglable-container, .meloria-searchform-togglable-container{
  height: 100vh;
  overflow-y: hidden;
  left: 0;
  width : 100%;
  background-clip: padding-box;
}

.meloria-hamburger-togglable-container{
  background: linear-gradient(to right,  var(--White-Echo) 82%,rgba(0,0,0,.5) 82%,rgba(0,0,0,.5) 100%);
}
.meloria-searchform-togglable-container{
  background: linear-gradient(to right, rgba(0,0,0,.5) 0%,rgba(0,0,0,.5) 18%,var(--White-Echo) 18%);;
}

.meloria-hamburger-togglable-container > header, .meloria-searchform-togglable-container > header {
  width: 100%;
  height: 5rem;
  background-image: url('assets/images/liguria-business-journal-logo-black-charcoal.svg');
  background-position-y: 1.07rem;
  background-size: 105px;
}

.meloria-searchform-togglable-container > *:not(header) {
  margin-left: 20%;
}

.meloria-hamburger-togglable-container{
  z-index: 1023;
}
.meloria-searchform-togglable-container{
  z-index: 1019;
}

.meloria-hamburger-togglable-container{
  /*border-right-width: 4.6rem;*/
}

.meloria-searchform-togglable-container{
  /*border-left-width: 4.6rem;*/
}

label[for="meloria-hamburger-toggle-field"],
label[for="meloria-searchform-toggle-field"]{
  display: flex;
  width: fit-content;
  margin: .5rem;
  align-items: center;
  cursor: pointer;
}

label[for="meloria-hamburger-toggle-field"]{
  z-index: 1024;
}

label[for="meloria-searchform-toggle-field"]{
  z-index: 1021;
}

label[for="meloria-searchform-toggle-field"]{
  float: right;
}

.meloria-hamburger-toggle-container,
.meloria-searchform-toggle-container {
  margin: .65rem .75rem;
  width: 1.5rem;
  height: 1.5rem;
}

.meloria-hamburger-toggle-container{
  z-index: 1025;
}

.meloria-searchform-toggle-container {
  z-index: 1022;
}

.meloria-searchform-toggle-container {
  background-image:url('assets/images/icons/bs-search-icon-white.svg');
  background-size: 1.33rem;
}

.meloria-hamburger-toggle,
.meloria-searchform-toggle {
  height: .19rem;
  width: 100%;
}

.meloria-hamburger-toggle, .meloria-searchform-toggle{
  background-color: #FFF;
}

.meloria-hamburger-toggle.horizontal {
  float: left;
  margin-top: .19rem;
}

.meloria-hamburger-toggle.diagonal.part-1,
.meloria-searchform-toggle.diagonal.part-1 {
  float: left;
}

.meloria-hamburger-toggle.diagonal.part-2,
.meloria-searchform-toggle.diagonal.part-2{
  float: left;
  margin-top: .19rem;
}

#meloria-hamburger-toggle-field:checked ~ label .meloria-hamburger-toggle-container > .meloria-hamburger-toggle,
#meloria-searchform-toggle-field:checked ~ label .meloria-searchform-toggle-container > .meloria-searchform-toggle.diagonal.part-1,
#meloria-searchform-toggle-field:checked ~ label .meloria-searchform-toggle-container > .meloria-searchform-toggle.diagonal.part-2{
  background-color: var(--Boho-Blue);
}

#meloria-hamburger-toggle-field:checked ~ label .meloria-hamburger-toggle-container > .meloria-hamburger-toggle.horizontal {
  opacity: 0;
}

#meloria-hamburger-toggle-field:checked ~ label .meloria-hamburger-toggle-container > .meloria-hamburger-toggle.diagonal.part-1,
.meloria-searchform-toggle.diagonal.part-1 {
  transform: rotate(135deg);
}

#meloria-hamburger-toggle-field:checked ~ label .meloria-hamburger-toggle-container > .meloria-hamburger-toggle.diagonal.part-1{
  margin-top: .5rem;
}

.meloria-searchform-toggle.diagonal.part-1 {
  margin-top: .56rem;
}

#meloria-hamburger-toggle-field:checked ~ label .meloria-hamburger-toggle-container > .meloria-hamburger-toggle.diagonal.part-2,
.meloria-searchform-toggle.diagonal.part-2{
  transform: rotate(-135deg);
}

#meloria-hamburger-toggle-field:checked ~ label .meloria-hamburger-toggle-container > .meloria-hamburger-toggle.diagonal.part-2 {
  margin-top: -.55rem;
}

.meloria-searchform-toggle.diagonal.part-2 {
  margin-top: -.2rem;
}


#meloria-hamburger-toggle-field:checked ~ .meloria-hamburger-togglable-container,
#meloria-searchform-toggle-field:checked ~ .meloria-searchform-togglable-container,
#meloria-searchform-toggle-field:checked ~ label .meloria-searchform-toggle-container > .meloria-searchform-toggle.diagonal.part-1,
#meloria-searchform-toggle-field:checked ~ label .meloria-searchform-toggle-container > .meloria-searchform-toggle.diagonal.part-2{
  display: block;
}

#meloria-searchform-toggle-field:checked ~ label .meloria-searchform-toggle-container{
  background:none;
}

.meloria-searchform-togglable-container .meloria-searchform {
  width: auto;
  padding: .5rem;
  border-radius: .25rem;
  font-size: 1.25rem;
  -webkit-box-shadow: inset 0 0 .25rem .25rem var(--Silvery-White);
  box-shadow: inset 0 0 .25rem .25rem var(--Silvery-White);
  background: #FFF;
}

.meloria-device-is-desktop main .meloria-searchform{
  font-size: 1rem;
}

.meloria-searchform-togglable-container .meloria-searchform:is(:focus-within,:focus),
main .meloria-searchform:is(:focus-within,:focus){
  -webkit-box-shadow: inset 0 0 .1rem .1rem var(--Silvery-White);
  box-shadow: inset 0 0 .1rem .1rem var(--Silvery-White);
}

.meloria-searchform-togglable-container .meloria-searchform-field,
main .meloria-searchform .meloria-searchform-field{
  width: calc(100% - 3.15rem);
}

.meloria-searchform-togglable-container form :is(input,button){
  background: transparent;
}

.lbj-home-news-group article.col-6{
  line-height: 1.25rem;
}




ul.meloria-carousel-items {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  overflow: hidden;
  list-style: none;
}

.meloria-carousel-items * {
  user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}

ul.meloria-carousel-items input {
  display: none;
}


.meloria-carousel-item-container {
  display: block;
}

.meloria-carousel-item {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: 0;
  z-index: 1;
  transition: all .7s ease-in-out;
}

.meloria-carousel-item img {
  width: auto;
  min-width: 100%;
  height: 100%;
}

.meloria-carousel-controls {
  position: absolute;
  top: calc(50% - 4.5rem);
  left: 0;
  right: 0;
  z-index: 999;
  font-size: 6rem;
  color: #fff;
}

.meloria-carousel-controls label {
  display: none;
  position: absolute;
  padding: 0 20px;
  opacity: 0;
  transition: opacity .2s;
  cursor: pointer;
}

.meloria-carousel-item:hover + .meloria-carousel-controls label{
  opacity: 0.5;
}

.meloria-carousel-controls label:hover {
  opacity: 1;
}

.meloria-carousel-controls .meloria-carousel-controls-prev,
.meloria-carousel-controls .meloria-carousel-controls-next {
  top: 50%;
  width: 4rem
}

.meloria-carousel-controls .meloria-carousel-controls-prev {
  text-align: left;
  left: 0;
}

.meloria-carousel-controls .meloria-carousel-controls-next {
  text-align: right;
  right: 0;
}

.meloria-carousel-bullets {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  text-align: center;
}

.meloria-carousel-bullets .meloria-carousel-bullet {
  display: inline-block;
  width: 1.6rem;
  height: 1.6rem;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.5;
  margin: 10px;
  cursor: pointer;
}

.meloria-carousel input:checked + .meloria-carousel-item-container .meloria-carousel-item {
  opacity: 1;
  z-index: 2;
  transform: scale(1);
  transition: opacity 1s ease-in-out;
}

.meloria-carousel input:checked + .meloria-carousel-item-container .meloria-carousel-controls label {
  display: block;
}

.meloria-carousel input:checked + .meloria-carousel-item-container .nav label { display: block; }




.meloria-tabs-container {
  display: flex;
  flex-wrap: wrap;
  /*max-width: 700px;*/
  /*background: #e5e5e5;*/
  /*box-shadow: 0 48px 80px -32px rgba(0,0,0,0.3);*/
}
.meloria-tabs-container input[type="radio"] {
  display: none;
}

/*.meloria-tabs-container input[type="radio"] {
  position: absolute;
  opacity: 0;
}*/

.meloria-tabs-container label {
  margin-right: .07rem;
  padding: 0.875rem 1.25rem;
  background: var(--Subtle-White);
  cursor: pointer;
  border-bottom-left-radius:0;
  border-bottom-right-radius: 0;
  border-top-left-radius: .375rem;
  border-top-right-radius: .375rem;
  border-style: solid;
  border-color: var(--Subtle-White);
  border-width: 0;
  border-bottom-width: 0;
  border-right-width: .07rem;
  border-top-width: .07rem;
  border-left-width: .07rem;
  font-size: var(--smallest-font-size);
  color: var(--Black-Charcoal);
  transition: background 0.1s, color 0.1s;
  width: auto;
  z-index:1;
}
.meloria-tabs-container label:hover {
  background: var(--Gainsboro);
}
.meloria-tabs-container label:active {
  background: #ccc;
}
.meloria-tabs-container input[type="radio"]:focus + label {
  z-index: 2;
}
.meloria-tabs-container input[type="radio"]:checked + label {
  background: var(--Desert-Storm);
  color: var(--Black-Charcoal);
}

.meloria-tabs-tabpanel {
  display: none;
  padding: 0.875rem 1.25rem;
  background: var(--Desert-Storm);
  border-bottom-left-radius: .375rem;
  border-bottom-right-radius: .375rem;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border: solid .07rem var(--Subtle-White);
  margin-top: -.07rem;
  order: 99;
  width: 100%;
  font-weight: 400;
}

.meloria-tabs-container input[type="radio"]:checked + label + .meloria-tabs-tabpanel {
  display: block;
}



/**
 * 4.0 Header
 * ----------------------------------------------------------------------------
 */




/**
 * 4.1 Site Header
 * ----------------------------------------------------------------------------
 */

.meloria-header-widgets .meloria-searchform-button, main > header .meloria-searchform .meloria-searchform-button{
  background-size: 35%;
}

.meloria-header-widgets .meloria-searchform-button{
  background-image: url('assets/images/icons/bs-search-icon-black-charcoal.svg');
}

.meloria-device-is-desktop .meloria-header-widgets .meloria-searchform-button,
main > header .meloria-searchform .meloria-searchform-button{
  background-image: url('assets/images/icons/bs-search-icon-white.svg');
}

.meloria-device-is-desktop .meloria-header-widgets.boho-blue :is(button,input,::placeholder,:placeholder-shown),
main > header .meloria-searchform .meloria-searchform-button, .mc4wp_fields input:nth-child(2) {
  background-color: var(--Boho-Blue);
}

.meloria-device-is-desktop .meloria-header-widgets.boho-blue :is(button,input,::placeholder,:placeholder-shown),
main > header .meloria-searchform .meloria-searchform-button, .meloria-loop .lbj-post-on-top .entry-header .entry-meta,
.meloria-loop .lbj-post-on-top .entry-header > * a:is(:link,:visited,:hover,:active), .meloria-carousel .lbj-post-on-top .entry-header .entry-meta,
.meloria-carousel .lbj-post-on-top .entry-header > * a:is(:link,:visited,:hover,:active), .mc4wp_fields input:nth-child(2){
  color: #FFF !important;
}

.meloria-header-widgets button span, main > header .meloria-searchform button span{
  color: transparent;
}

:is(input,button), .meloria-header-widgets :is(input,button),
.meloria-header-widgets input:is(:focus,:focus-visible), main .meloria-searchform :is(input,button){
  border: none;
  outline: none;
}

.meloria-header-widgets{
  font-size: .8rem;
}

.meloria-header-top-left-desktop li + li{
  padding-left:.52rem;
}

.meloria-header-top-left-desktop li a, .meloria-header-top-middle-desktop .textwidget,
.meloria-device-is-desktop .meloria-header-widgets input, .meloria-device-is-desktop .meloria-header-widgets button span{
  vertical-align: middle;
  padding: .55rem .55rem;
}


.meloria-custom-logo{
  margin-block: 0;
  margin-inline: 0;
  width: fit-content;
}

.site-header .meloria-custom-logo {
  padding: .97rem 1.5rem .97rem 1.5rem;
  margin: .1rem auto;
}

.meloria-device-is-desktop .site-header .meloria-custom-logo{
  padding: 1.375rem 1rem 1.375rem 0;
  margin: 1.375rem 1rem 1.375rem 0;
}

.site-footer .meloria-custom-logo{
  margin: 0 0 2rem 0;
}

/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */

nav.site-navigation{
  background-color: #FFF;
}

.meloria-main-navigation menu {
  width: 100%;
}

.meloria-main-navigation a:is(:link,:visited) {
  color: var(--Black-Charcoal) !important;
  background: linear-gradient(currentColor 0 0)
  bottom left/
    var(--underline-width, 2rem) 0.1em
  no-repeat !important;
  padding: 0 0 !important;
  transition: background-size 0.5s !important;
}

.meloria-main-navigation a:is(:hover,:active), .meloria-main-navigation-mobile .current-post-ancestor a{
  --underline-width: 100%;
}

.meloria-main-navigation-desktop a:is(:link,:visited) {
  background-position-y: 2.25rem !important;
}

.meloria-main-navigation-mobile a:is(:link,:visited),.meloria-main-navigation-tablet a:is(:link,:visited) {
  background-position-y: 2.7rem !important;
}

.meloria-main-navigation a span, .lbj-home-news-group .entry-summary{
  font-weight: 400;
}

.meloria-main-navigation a span{
  margin: var(--small-font-size) 0;
}

.meloria-main-navigation span{
  font-size: 1.125rem;
}

.meloria-main-navigation-desktop a span{
  font-size: var(--smallest-font-size);
  margin: var(--small-font-size) 0;
}

/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */

/**
 * 5.1 Entry Header
 * ----------------------------------------------------------------------------
 */

:is(.search-results,.error404) main > .archive-header, .lbj-home-news-group article.col, .lbj-home-news-group article.col-6{
  margin-bottom: 1.5rem;
}

.entry-breadcrumbs{
  margin: 0 0 1rem 0;
}

.entry-meta a:is(:link,:visited),.entry-breadcrumbs a:is(:link,:visited){
  color: var(--Boho-Blue) !important;
}

.entry-meta a:is(:hover,:active),.entry-breadcrumbs a:is(:hover,:active){
  color: var(--Black-Charcoal) !important;
}

.entry-meta a, .entry-breadcrumbs span{
  padding: .25rem 0;
}

.entry-half-title{
  color: var(--Anchor-Gray);
}

h1:is(.entry-title,.archive-title), h1:is(.entry-title,.archive-title) a:is(:link,:visited,:hover,:active), .meloria-loop article :is(h2,h3) a:is(:link,:visited,:hover,:active),
.home main h2, .home main h2 a:is(:link,:visited,:hover,:active), .home main a:is(:link,:visited,:hover,:active), .sidebar-container .widget-title, .sidebar-container a:is(:link,:visited,:hover,:active) {
  color: var(--Endless-Sky) !important;
}

h1:is(.entry-title,.archive-title), h1:is(.entry-title,.archive-title) a:is(:link,:visited,:hover,:active), .meloria-loop article :is(h2,h3) a:is(:link,:visited,:hover,:active){
  font-weight: 500;
}

h1.archive-title-search, h1.archive-title-tag{
  font-style: italic;
}

h1.archive-title-search{
  font-weight: 400;
}

.search-results h1.archive-title:before, .search-results h1.archive-title:after{
  color: var(--Subtle-White);
}

.search-results h1.archive-title:before{
  content: '\2036';
  margin-right: -.4rem;
}

.search-results h1.archive-title:after{
  content: '\2033';
  margin-left: -.7rem;
}

.entry-subtitle, .archive-subtitle{
  color: var(--Bold-Grey);
  font-weight: 400;
  line-height: 1.7rem;
}

/**
 * 5.2 Entry Meta
 * ----------------------------------------------------------------------------
 */

.single :is(.entry-meta, .entry-thumbnail, .entry-content){
  margin:0 0 1.875rem 0;
}

.entry-meta > * + ::before {
  content: ' \2502 ';
}

.entry-meta span[itemprop="timeRequired"] > span:before{
  content: '\23F1';
  margin-right: .125rem;
}

.entry-meta .meloria-taxonomy-menu-category li + li:before{
  content: '\002C';
  margin-right: .125rem;
}

/**
 * 5.3 Entry Content
 * ----------------------------------------------------------------------------
 */

.page-template-front-page main article > section + section{
  margin-top: 1.875rem;
}

.entry-content p{
  margin:0;
  line-height: 1.8rem;
}

.entry-content p + p{
  margin-top: 1rem;
}

main img, .entry-content img, .sidebar-container{
  max-width: 100%;
}
main img{
  height: auto;
}
/**
 * 5.4 Galleries
 * ----------------------------------------------------------------------------
 */

/**
 * 5.5 Post Formats
 * ----------------------------------------------------------------------------
 */

/**
 * 5.6 Attachments
 * ----------------------------------------------------------------------------
 */

/**
 * 5.7 Post/Paging Navigation
 * ----------------------------------------------------------------------------
 */

nav.meloria-pagination{
  margin: 1.5rem 0 0 0;
}

nav.meloria-pagination ul{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: .5rem;
  margin: 0;
}

nav.meloria-pagination li :is(a,span:not(.dots,.current)){
  border: solid 1px var(--Subtle-White);
  color: var(--Black-Charcoal);
}

nav.meloria-pagination li :is(a,span:not(.dots,.current)):is(:hover){
  background-color: var(--White-Echo);
}

nav.meloria-pagination li span.current{
  background-color: var(--Boho-Blue);
  color: #FFF;
}

/**
   * 5.8 Author Bio
   * ----------------------------------------------------------------------------
   */

/**
   * 5.9 Archives
   * ----------------------------------------------------------------------------
   */


.meloria-loop article{
  margin-bottom: 2rem;
}

:is(.meloria-device-is-desktop,.meloria-device-is-tablet) .meloria-loop article{
  margin-bottom: 1.5rem;
}

.meloria-loop article :is(h2,h3){
  font-size: 1.375rem;
}

.home:is(.meloria-device-is-desktop,meloria-device-is-tablet) main section .meloria-post-output-format-minimal a:is(:link,:visited,:hover,:active),
.home:is(.meloria-device-is-desktop,meloria-device-is-tablet) article.home-triptych-of-posts-by-tag a:is(:link,:visited,:hover,:active),
:is(.meloria-device-is-desktop,.meloria-device-is-tablet) .meloria-loop .entry-meta, .mc4wp_fields input:nth-child(2),
:is(.meloria-device-is-desktop,.meloria-device-is-tablet) .archive-description{
  font-size: var(--minimum-font-size);
}

:is(.meloria-device-is-desktop, .meloria-device-is-tablet) .meloria-loop .entry-meta{
  margin-bottom: .5rem;
}

:is(.meloria-device-is-desktop,.meloria-device-is-tablet) .lbj-home-news-group .entry-meta,
.sidebar-container .entry-meta{
  margin: .25rem 0;
}


:is(.meloria-device-is-desktop,.meloria-device-is-tablet) .meloria-loop .entry-summary{
  font-size: var(--smallest-font-size);
  font-weight: 400;
}

.meloria-loop .entry-thumbnail img, .meloria-loop .lbj-post-on-top .entry-header,
section[id^="meloria-common-part-"] .entry-thumbnail img, .meloria-carousel,
.meloria-carousel-items, .meloria-carousel-item, .meloria-carousel-item-container,
.meloria-carousel-item-container article, .meloria-carousel .lbj-post-on-top .entry-header,
.sidebar-container article .entry-thumbnail img{
  width:100%;
  aspect-ratio:16/9;
  height:auto;
}

.meloria-loop .lbj-post-on-top .entry-header, .meloria-carousel .lbj-post-on-top .entry-header{
  display: flex;
  flex-direction: column;
  justify-content: end;
  position: relative;
  transition: all .5s ease-out;
  padding: 3rem
}

.meloria-carousel .lbj-post-on-top .entry-header{
  padding: 4rem;
}

.meloria-loop .lbj-post-on-top .entry-header:after, .meloria-carousel .lbj-post-on-top .entry-header:after{
  content: ' ';
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,.5);
}

.meloria-loop .lbj-post-on-top .entry-header > *, .meloria-carousel .lbj-post-on-top .entry-header > *{
  position: relative;
  z-index: 21;
}

.meloria-loop .lbj-post-on-top .entry-header:hover{
  background-size: calc(100% + 1rem), auto, cover;
}

.meloria-loop .lbj-post-on-top .entry-header > *{
  margin-bottom: -1rem;
}

.meloria-loop .lbj-post-on-top .entry-header .entry-meta{
  opacity: 0;
  margin-top: .5rem;
}

.meloria-loop .lbj-post-on-top .entry-header:hover > *{
  margin-bottom: 0;
  opacity: 1;
}


/**
   * 5.10 Search Results/No posts
   * ----------------------------------------------------------------------------
   */
:is(.search-results,.error404) .archive-header .meloria-searchform,
.archive-description{
  padding: 1.25rem;
  margin-top: 1rem;
  background-color: var(--Beautiful-White);
}

:is(.search-results,.error404) .archive-header .meloria-searchform :is(input,button){
  padding: .5rem .75rem;
}

:is(.search-results,.error404) .archive-header .meloria-searchform .meloria-searchform-field{
  width: calc(100% - 3.65rem);
}

/**
   * 5.11 404
   * ----------------------------------------------------------------------------
   */

/**
   * 5.12 Comments
   * ----------------------------------------------------------------------------
   */

/**
   * 6.0 Sidebar
   * ----------------------------------------------------------------------------
   */

/**
   * 6.1 Widgets
   * ----------------------------------------------------------------------------
   */

.home main section > h2, .sidebar-container .widget-title {
  background: linear-gradient(currentColor 0 0)
  bottom left/
    3rem 0.1em
  no-repeat !important;
  padding: 0 0 .5rem 0 !important;
  font-size: initial;
  box-shadow: inset 0 -0.2rem 0.2rem -0.2rem var(--White-Marble);
  background-position-y: 1.6rem !important;
}

.sidebar-container .widget-area section + section{
  margin-top: 2rem;
}

.sidebar-container .widget-title{
  padding-bottom: .2rem !important;
  margin-bottom: .5rem !important;
}


.mc4wp_fields input:nth-child(1){
  width: calc(99% - 100px)!important;
}

.mc4wp_fields input:nth-child(2){
  width: 100px!important;
  margin: 0px!important;
}

.header-adv-banner{
  align-self: anchor-center;
}

.header-adv-banner img{
  height: auto;
}

/**
   * 7.0 Footer
   * ----------------------------------------------------------------------------
   */

.meloria-footer-widgets > div:first-child, .meloria-footer-widgets > div:last-child {
  border-color: var(--Black-Charcoal);
  border-style: solid;
  border-width: 0;
}

.meloria-footer-widgets > div:first-child{
  border-right-width: 1px;
}

.meloria-footer-widgets > div:last-child{
  border-left-width: 1px;
}

.site-footer{
  font-weight: 300 !important;
}

.site-footer ul, .home main section > h2, .sidebar-container .widget-title{
  font-weight: 400 !important;
}

.site-footer.tech-white a:is(:hover,:active) {
  text-decoration: underline !important;
}


/**
   * 8.0 Media Queries (Bootstrap)
   * ----------------------------------------------------------------------------
   */
@media (max-width: 575.98px) {

  .container-xl{
    padding-left: .25rem;
    padding-right: .25rem;
  }

  main {
    margin-top: 1.875rem;
  }

  .site-footer, aside, .entry-breadcrumbs,
  .entry-post-tag{
    font-size: unset;
  }

  .meloria-footer-widgets > div{
    border-width: 0!important;
  }

  .meloria-footer-widgets > div + div{
    padding-top: 1.5rem;
  }

  .meloria-carousel .lbj-post-on-top .entry-header {
    padding: 0 1rem 3.5rem 1rem;
  }

  .meloria-carousel-controls {
    display: none;
  }

  .page-template-front-page .meloria-post-output-format-minimal + article{
    margin-top: var(--li-margin);
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {

  main {
    margin-top: 1.875rem;
  }

  .meloria-footer-widgets > div:is(:last-child,:nth-last-child(2)){
    margin-top: 1.5rem !important;
  }

  .meloria-carousel-controls {
    display: none;
  }

  .header-adv-banner img{
    max-width: 16rem;
  }

  .page-template-front-page .meloria-post-output-format-minimal + article{
    margin-top: var(--li-margin);
  }

  /**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */

  nav.site-navigation{
    margin-bottom: 1.875rem;
  }

}

@media (min-width: 768px) and (max-width: 991.98px) {

  main {
    margin-top: 1.875rem !important;
  }

  .meloria-footer-widgets > div:is(:last-child,:nth-last-child(2)){
    padding-top: 1.5rem;
  }

  .meloria-carousel-controls {
    display: none;
  }

  .header-adv-banner img{
    max-width: 28.5rem;
  }

  /**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */

  nav.site-navigation{
    margin-bottom: 1.875rem;
  }

}

@media (min-width: 992px) and (max-width: 1199.98px) {

  /**
   * 4.2 Navigation
   * ----------------------------------------------------------------------------
   */

  nav.site-navigation{
    margin-bottom: 1.875rem;
  }

  .entry-half-title, .entry-thumbnail-caption{
    font-size: var(--small-font-size);
    margin: 0 0 .75rem 0;
  }

}

@media (min-width: 1200px) and (max-width: 1399.98px) {

  /**
   * 4.2 Navigation
   * ----------------------------------------------------------------------------
   */

  nav.site-navigation{
    margin-bottom: 1.875rem;
  }
  
  .entry-half-title, .entry-thumbnail-caption{
    font-size: var(--small-font-size);
    margin: 0 0 .75rem 0;
  }
}

@media (min-width: 1400px) {

  /**
 * 4.0 Header
 * ----------------------------------------------------------------------------
 */


  /**
   * 4.2 Navigation
   * ----------------------------------------------------------------------------
   */

  nav.site-navigation{
    margin-bottom: 1.875rem;
  }

  /**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */

  /**
   * 5.1 Entry Header
   * ----------------------------------------------------------------------------
   */

  .entry-half-title, .entry-thumbnail-caption{
    font-size: var(--small-font-size);
    margin: 0 0 .75rem 0;
  }

  h1:is(.entry-title,.archive-title){
    font-size: 2.7rem;
    line-height: 3.2rem;
    letter-spacing: .005rem;
    margin: 0 0 .4rem;
  }

  h1.archive-title, .archive-description{
    margin-bottom: 1rem;
  }

  .meloria-loop .lbj-post-on-top .entry-header h2{
    font-size: 1.875rem;
  }

  .entry-subtitle, .archive-subtitle{
    font-size: 1.25rem;
    margin: 1.25rem 0 1.05rem 0;
  }
}

/**
   * 9.0 Print
   * ----------------------------------------------------------------------------
   */
